Subject: Re: Creating AVIs with audio...
From: [email-masked] (Phil Thorn)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Apr 1996 07:43:07 -0700

There's Animator Studio from (shudder) Autodesk. It has an applet called
Sound studio that lets you bring in an AVI and slide through it adding/syncing
your sound track to it.
 Useful if you have to add Foley effects such as footsteps etc. 
Just load in your Mech AVI , load in the footstep sound, slide through the 
frames 'til you see the foot touch the ground and paste it into the AVI
soundtrack.

-Phil

    > 
    > Does anyone know what tools are available for the PC and/or Amiga to add
    > audio to an AVI file and have it synchronized to the video?
    > 
    > 
    >                                      -David Warner
    >                                       [email-masked]
    >                                       http://www.albany.net/~dwarner
    > 
    >  Lightspeed Animation Contest entries must be received by May 3rd, 1996!
    >                                                           -------------
    > 
    > 
    > 

--
Phil Thorn
Thorn Grafx
http://www.erinet.com/tgrafx